Joomla! Quickl Form Component Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 51704
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2012 12:00AM
Updated: Jan 26 2012 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Joomla Quickl Form 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus